.CapBody { /* Body de los Capturistas */
	/* background-color: #F5F5F5; */
	margin:0px 40px 40px;
	/* background: url(../images/LogoSitio.png) no-repeat 20px 0px; */
}

.SupBody { /* Body de los Capturistas */
	/* background-color: #F5F5F5; */
	margin:0px 40px 40px;
	/* background: url(../images/LogoSitio.png) no-repeat 20px 0px; */
}

.cabecera{
	border-bottom:#FFFFFF medium ridge;
	padding-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.cabeza {
	border-bottom: medium ridge #FFFFFF;
	padding-bottom:4px;
}


.cabecera td{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
}

.cabecera th{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
}

.tabla {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	border: thin ridge #FF8822; /* #CC6600; /* #DBD8AC; */
}
.titulotabla {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #0066CC;
	background-color: #bbbbb0; /* #EE8800; #C6C78D; */
}
.accesibilidad {
	background-color: #DDD9FF;
}
.titulotablaR {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #AA0000; /* #FF3300; */
	background-color: #999990; /* #EE8800; #C6C78D; */
}
.datostabla {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #111111;
	background-color: #E4E4E4; /* #FFDD88; #E7DCB8; */
}
.datostabla:hover {
	background-color: #a4b4c4; /* #FFDD88; #E7DCB8; */
}
.boton {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	background-color: #E7DCB8;
	border: outset;
}
.borde {
	border: medium solid #DDDDDD; /* #ECE9D8; */
	width:800px;
	text-align: center;	
}
.mano {
	cursor: hand;
}
.relacion {
	border:1px #999999 solid;
}
.relacion th {
	text-align:center;
	font-weight: bold;
	border:1px #999999 solid;
	background-color:#CCCCCC;
	padding:0px 2px;
}

/* odd table rows 1,3,5,7,... */
table tr.non th,
table tr.non td{
    background-color: #DDDDDD;
	text-align:center;
	border:0px #CCCCCC solid;
	border-width: 0px 1px;
}

/* even table rows 2,4,6,8,... */
table tr.par th,
table tr.par td{
    background-color: #FFFFFF;
	text-align:center;
	border:0px #CCCCCC solid;
	border-width: 0px 1px;
}

/* hovered table rows
table tr.non:hover,
table tr.par:hover,
table tr.non:hover th,
table tr.par:hover th,
table tr.non:hover td,
table tr.par:hover td,
table tr.hover th,
table tr.hover{
    background-color: #FFCC00;
}
 */
 
a:hover {
	color: #00FF00;
}

/* PRUEBAS */

#nones {
    background-color: #DDDDDD;
}
#nones:hover {
	background-color: #a4b4c4; /* #FFDD88; #E7DCB8; */
}

#pares {
    background-color: #FFFFFF;
}
#pares:hover {
	background-color: #a4b4c4; /* #FFDD88; #E7DCB8; */
}

#hover {
    background-color: #FFCC66;
	text-align:center;
	border:0px #CCCCCC solid;
	border-width: 0px 1px;
}
#totales {
	background-color: #BBBBB0;
}
#negros {
	background-color: #333;
	color: #FFF;
	font-size: 14px;
}


.err {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
	text-decoration: blink;
	text-align: center;
}

@media print {
  .NOimprimir {
    display: none !important;
  }
}
